{
  config,
  pkgs,
  ...
}: {
  networking.hostName = "skinnyv";

  imports = [
    ./hardware-configuration.nix
    ../../boot.nix
    ../../backups.nix
    ../../distributed-builds.nix
    ../../gfx-intel.nix
    ../../git
    ../../gui
    ../../i3
    ../../mercurial
    ../../vim
    ../../zsh
  ];

  boot.kernelPackages = pkgs.linuxPackages_latest;
  boot.loader.systemd-boot.enable = true;
  boot.loader.efi.canTouchEfiVariables = true;
  time.timeZone = "Europe/London";

  services.thermald.enable = true;
  home-manager.users.cyryl = {...}: {
    imports = [../../home-manager/programs/kitty.nix];
  };
}
